Subject: Ticket Assigned - Re: Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 10:04:42 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Product information Good afternoon, 
I can provide information which available with me.

- Your Name: Fatma Salem Al Suwaidi

- Your email id: [email-masked]

- Your contact number: 0559979918

- Purchase Receipt: I didn’t find ( lost ) but you can check through my phone number.

- Date and time of visiting the store: it was in September or October evening time

- Full Name and address of ​store: centerpoint babyshop in mirdif city.

- Images of the item along with the name: I took these images when i was going to buy

Regards,
Fatma Al Suwaidi

> On 10 Feb 2023, at 11:22, Babyshop <[email-masked]> wrote:
> 
> - Your Name
> - Your email id
> - Your contact number
> - Purchase Receipt
> - Date and time of visiting the store
> - Full Name and address of ​store
> - Images of the item along with the name

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5691871